@charset "utf-8";
/*dwj*/

/*全局控制*/
body{margin:0px;padding:0px;font-family:"微软雅黑";color:#000;font-size:12px;line-height:22px;-webkit-text-size-adjust: none;background: #fff;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;font-family:"微软雅黑";}
img{border:0;vertical-align:top;}
ul,li{list-style:none;}
a{color:#000;text-decoration:none;transition:all 0.3s;}
a:hover{text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}


/*header*/
.header{width: 1200px; margin: 0 auto; overflow: hidden;}
.logo{float: left; width: 180px;}
.nav{float: right; height: 65px;}
.nav li{float: left; padding: 0 5px; line-height: 65px; font-size: 16px; margin-left: 52px; position: relative;}
.nav a{color: #666;}
.nav span{width: 0; height: 2px; line-height: 0; background: #6779ba; position: absolute; left: 50%; bottom: 0; transition:all 0.3s ease;}
.nav li:hover span{width: 100%; left: 0;}
.nav .nav_on span{width: 100%; left: 0;}
.flexslider{min-width:1200px;position:relative;overflow:hidden;}
.slides{width:100%;position:relative;z-index:1;overflow:hidden;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.slides img{width: 100%; display: block;}
.flex-control-nav{position:absolute;bottom:26px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 7px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:12px;height:12px;border-radius:50%;line-height:40px;overflow:hidden;background:none;cursor:pointer;}
.flex-control-nav .flex-active{background:none;}


/*mainbody*/
.list{width: 1200px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2); position: absolute; top: -82px; left: 0; z-index: 5;}
.list li{float: left; width: 240px; height: 162px; padding-top: 23px; box-sizing: border-box; text-align: center; line-height: 26px; color: #b2b2b2; background: url(../images/list_line.jpg) no-repeat right center;}
.list li:last-child{background: none;}
.list img{width: 50px; height: 50px; margin-bottom: 8px; transition:all 0.8s; -webkit-transition:all 0.8s;}
.list li:hover img{transform:scale(1.2);-webkit-transform:scale(1.2);}
.list h4{color: #2f2f2f; font-size: 16px; line-height: 36px; font-weight: normal;}
.case_part{width: 1200px; padding: 130px 0 60px 0; margin: 0 auto; position: relative;}
.case_top{padding-bottom: 30px;}
.case_title{line-height: 36px; font-size: 22px; color: #111; text-transform: uppercase; }
.case_title span{color: #999; font-size: 16px; padding-left: 14px;}
.case_t{float: right; padding-top: 10px;}
.case_t li{float: left; line-height: 26px; padding-left: 32px; font-size: 14px; color: #7f7f7f; cursor: pointer;}
.case{width: 1200px; overflow: hidden;}
.case ul{width: 1245px;}
.case li{float: left; width: 370px; height: 408px; margin-right: 45px; position: relative; cursor: pointer;}
.case_pic{width: 370px; height: 260px; position: relative; margin-bottom: 30px;}
.case_pic img{width: 370px; height: 260px;}
.case_tm{width: 341px; height: 235px; padding-top: 90px; box-sizing: border-box; background: url(../images/case_tm.png) no-repeat; position: absolute; top: 12px; left: 16px; opacity:0; transform:scale(0);transition:all 0.8s ease-in-out;backface-visibility:hidden;zoom:1;}
.case li:hover .case_tm{opacity:1;transform:scale(1);}
.case_f{width: 300px; text-align: center; line-height: 30px; color: #e1e1e1; font-size: 14px; margin: 0 auto;}
.case_f h4{color: #fff; font-size: 16px; font-weight: normal;}
.case_text{width: 100%; text-align: center; font-size: 14px; line-height: 28px; color: #7f7f7f; transition:all 0.8s ease;}
.case_text h1{color: #333; font-size: 16px; font-weight: normal; line-height: 32px;}
.case li:hover .case_text{opacity: 0;}
.case_bot{width: 100%; height: 0; background: #fff; position: absolute; left: 0; bottom: 0; transition:all 0.8s ease;}
.case li:hover .case_bot{height: 130px; padding-top: 10px;}
.case_fon{line-height: 32px; height: 64px; text-align: center; font-size: 14px; color: #666; overflow: hidden; margin-bottom: 19px;}
.case_more{width: 154px; margin: 0 auto;}

.about_part{min-width: 1200px; height: 648px; position: relative; overflow: hidden;}
.about_left{width: 52%; height: 648px; background: url(../images/about_left.jpg) no-repeat right top; background-size: cover; position: absolute; top: 0; left: 0;}
.about_right{width: 48%; height: 648px; background: url(../images/about_right.jpg) no-repeat left top; background-size: cover; position: absolute; top: 0; right: 0;}
.about_pic{width: 326px; height: 349px; background: url(../images/about_pic.jpg) no-repeat center center; background-size: cover; box-shadow: 0 0 10px rgba(0,0,0,0.2); position: absolute; top: 156px; right: 0;}
.about_bg{width: 565px; height: 307px; padding-top: 42px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2); position: absolute; top: 156px; left: 0;}
.about{width: 450px; color: #ccc; font-size: 14px; line-height: 32px; margin: 0 auto;}
.about h4{color: #666; line-height: 46px; font-size: 26px; font-weight: normal;}
.about_fon{color: #7f7f7f; line-height: 32px; height: 96px; overflow: hidden; margin: 15px 0 30px 0;}
.about_more{width: 104px; height: 32px; line-height: 32px; text-align: center; border: solid 1px #6779ba; font-size: 14px; text-transform: uppercase; animation: about_more 3s linear infinite;}
.about_more a{color: #6779ba;}
@keyframes about_more{
	0%,100%{transform:translateX(-20px)}
	25%,75%{transform:translateX(0px)}
	50%{transform:translateX(20px)}	
}

.works_part{width: 1200px; padding: 46px 0 50px 0; margin: 0 auto; overflow: hidden;}
.works{width: 256px; margin-right: 30px;}
.works_line{height: 188px; border: solid 1px #ccc; margin-bottom: 32px; position: relative;}
.works_01{top: 16px;}
.works_02{top: -26px;}
.works_pic{width: 221px; height: 187px; overflow: hidden; position: absolute; left: 16px;}
.works_pic img{width: 221px; height: 187px; transition:all 0.8s; -webkit-transition:all 0.8s;}
.works_pic img:hover{transform:scale(1.15);-webkit-transform:scale(1.15);}
.works_more{width: 50px; height: 50px; position: absolute; top: 140px; left: 86px;}
.works_more img{width: 50px; height: 50px;}
.works_fon{width: 100%; text-align: center; padding: 9px 0 38px 0;}
.works_fon h4{color: #4c4c4c; font-size: 16px; line-height: 30px; font-weight: normal; margin-bottom: 12px;}
.works_f{color: #b2b2b2; font-size: 13px; line-height: 26px; height: 52px; overflow: hidden;}
.works_area{width: 1130px; height: 380px; margin-top: 37px;}
.bx-wrapper {
	position: relative;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	left: 0;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-pager {
	text-align: center;
	color: #666;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: none;
}
.bx-wrapper .bx-prev {
	top: 241px;
	right: -70px;
	background: url(../images/works_prev01.jpg) no-repeat;
}
.bx-wrapper .bx-next {
	top: 302px;
	right: -70px;
	background: url(../images/works_next01.jpg) no-repeat;
}
.bx-wrapper .bx-prev:hover {
	background: url(../images/works_prev02.jpg) no-repeat;
}
.bx-wrapper .bx-next:hover {
	background: url(../images/works_next02.jpg) no-repeat;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	outline: 0;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: block;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: none;
}

.product_bg{min-width: 1200px; padding: 35px 0 88px 0; background: url(../images/product_bg.jpg) no-repeat center top #6779ba; background-size: cover; overflow: hidden;}
.product_top{width: 1200px; padding-right: 60px; box-sizing: border-box; color: #fff; line-height: 30px; font-size: 16px; margin: 0 auto 106px;}
.product_top h4{font-size: 26px; line-height: 76px; font-weight: normal;}
.product_top i{width: 74px; height: 1px; line-height: 0; display: block; background: #fff; margin-bottom: 18px;}
.product_pic{transition:all .5s linear; margin-top: 20px;}
.product_pic:hover{transform:translateY(-20px);}
.product_bg .bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -50px;
	width: 100%;
}
.product_bg .bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	text-indent: -9999px;
	display: block;
	width: 8px;
	height: 8px;
	border: solid 1px #fff;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.product_bg .team_left .bx-wrapper .bx-controls-direction a {
	width: 35px;
	height: 35px;
}
.product_bg .bx-wrapper .bx-prev {
	top: -78px;
	left: 18.5%;
	background: url(../images/product_prev.png) no-repeat;
}
.product_bg .bx-wrapper .bx-next {
	top: -78px;
	left: 21%;
	background: url(../images/product_next.png) no-repeat;
}
@media screen and (max-width: 1680px){
	.product_bg .bx-wrapper .bx-prev {
		left: 14%;
	}
	.product_bg .bx-wrapper .bx-next {
		left: 17%;
	}
}
@media screen and (max-width: 1440px){
	.product_bg .bx-wrapper .bx-prev {
		left: 8%;
	}
	.product_bg .bx-wrapper .bx-next {
		left: 11.5%;
	}
}
@media screen and (max-width: 1366px){
	.product_bg .bx-wrapper .bx-prev {
		left: 5%;
	}
	.product_bg .bx-wrapper .bx-next {
		left: 9%;
	}
}

.team_part{width: 1200px; padding: 58px 0 100px 0; margin: 0 auto; overflow: hidden;}
.team_left{float: left; width: 805px; height: 358px; padding-top: 59px;}
.team_right{float: right; width: 330px; padding-top: 28px;}
.team_pic{float: left; width: 275px; height: 358px; overflow: hidden;}
.team_pic img{width: 275px; height: 358px; transition:all 0.8s; -webkit-transition:all 0.8s;}
.team_pic img:hover{transform:scale(1.15);-webkit-transform:scale(1.15);}
.team_left .bx-wrapper .bx-controls-direction a {
	width: 28px;
	height: 35px;
}
.team_left .bx-wrapper .bx-prev {
	background: none;
}
.team_left .bx-wrapper .bx-next {
	top: 165px;
	right: 0;
	background: url(../images/team_next.png) no-repeat;
}
.team_tm{width: 630px; height: 220px; padding-top: 36px; background: rgba(232,232,232,0.6); position: absolute; top: 55px; right: 0;}
.team{width: 514px; margin: 0 auto;}
.team h1{color: #212121; font-size: 20px; line-height: 36px; font-weight: normal;}
.team h4{color: #464646; font-size: 16px; line-height: 34px; font-weight: normal; margin-bottom: 27px;}
.team_f{color: #515050; font-size: 14px; line-height: 30px; height: 60px; overflow: hidden;}
.team_list{width:330px; height: 405px; overflow:hidden;}
.team_list .hd{}
.team_list .bd{}
.team_list .bd ul{ overflow:hidden; zoom:1; }
.team_list .bd ul li{height: 118px !important; padding: 30px 0 0 28px; box-sizing: border-box; margin-bottom: 25px; transition:all 0.3s ease;}
.team_list .bd ul li:hover{background: #6779ba;}
.team_list .bd img{float: left; width: 60px; height: 60px; border-radius: 50%;}
.team_fon{float: left; width: 110px; color: #323232; font-size: 13px; margin-left: 15px;}
.team_fon h4{color: #000; font-size: 16px; line-height: 30px; font-weight: normal;}
.team_list .bd ul li:hover .team_fon{color: #f3f3f3;}
.team_list .bd ul li:hover .team_fon h4{color: #fff;}
.team_r{float: right; width: 94px; line-height: 56px; color: #fff; opacity: 0.2; font-size: 72px; font-family: arial;}

.news_top{min-width: 1200px; border-bottom: solid 1px #e5e5e5; padding-bottom: 31px; padding-top:30px;}
.news_t{width: 1200px; margin: 0 auto;}
.news_part{width: 1200px; margin: 0 auto 78px;}
.news_list{width: 1200px; border-left: solid 1px #e5e5e5; overflow: hidden; margin-bottom: 76px;}
.news_list li{float: left; width: 400px; height: 285px; padding-top: 54px; border-right: solid 1px #e5e5e5; box-sizing: border-box;}
.news_fon{width: 280px; margin: 0 auto; position: relative;}
.news_fon h4{font-size: 18px; font-weight: normal; line-height: 32px;}
.news_f{color: #636363; font-size: 14px; line-height: 26px; height: 78px; overflow: hidden; margin-top: 66px; transition:all 0.5s ease;}
.news_list li:hover .news_f{margin-top: 30px;}
.news_date{color: #b2b2b2; font-size: 24px; position: absolute; top: 48px; left: 0; transition:all 0.5s ease;}
.news_date span{font-size: 12px; padding-left: 10px;}
.news_list li:hover .news_date{top: 174px;}
.news_more{width: 154px; margin: 0 auto; animation: news_more 3s linear infinite;}
@keyframes news_more{
	0%,100%{transform:translateX(-20px)}
	25%,75%{transform:translateX(0px)}
	50%{transform:translateX(20px)}	
}


/*footer*/
.contact_bg{min-width: 1200px; height: 640px; padding-top: 80px; box-sizing: border-box; background: url(../images/contact_bg.jpg) no-repeat center top; background-size: cover;}
.contact_part{width: 1200px; margin: 0 auto;}
.contact_left{float: left; width: 410px;}
.contact_tit{color: #fff; font-size: 24px; line-height: 42px; padding-left: 8px; margin-bottom: 12px;}
.contact_logo{color: #fff; font-size: 20px; line-height: 48px; margin-bottom: 28px;}
.contact_logo img{float: left; margin-right: 12px;}
.contact{color: #fff; line-height: 36px; color: #dadada; font-size: 16px;}
.signup_bg{float: right; width: 684px; height: 444px; background: #fff; margin-top: 50px;}
.signup_title{color: #6779ba; font-size: 18px; line-height: 30px; padding: 45px 0 35px 88px;}
.signup_b{height: 18px; padding-bottom: 28px;}
.signup_fon{float: left; width: 218px; text-align: right; line-height: 18px; padding-right: 18px; color: #4e4e4e; font-size: 14px;}
.signup{float: left; width: 294px; padding: 0 2px; height: 18px; line-height: 18px; border: none; border-bottom: solid 1px #000; box-sizing: border-box;}
input,textarea{outline: 0;}
.btn_part{width: 100%; text-align: center; padding-top: 8px;}
.btn_tj{width: 136px; height: 36px; border: solid 1px #bf1b1b; background: none; cursor: pointer; color: #bf1b1b; font-size: 16px; font-family: "微软雅黑";}
.copyright{min-width: 1200px; text-align: center; line-height: 52px; color: #fff; font-size: 16px; background: #1d1d1d;}


/*案例展示*/
.path_line{min-width: 1200px; border-bottom: solid 1px #adadad; padding: 38px 0 25px 0; margin-bottom: 43px;}
.path{width: 1200px; height: 38px; line-height: 38px; background: url(../images/path.jpg) no-repeat left center; padding-left: 32px; box-sizing: border-box; color: #666; font-size: 20px; margin: 0 auto;}
.path a{color: #666;}
.path a:hover{color: #6779ba;}
.path span{color: #6779ba;}
.mainbody{width: 1200px; min-height: 400px; margin: 0 auto 78px;}
.pro_tit{width: 100%; text-align: center; text-transform: uppercase; line-height: 46px; color: #6779ba; font-size: 24px; margin-bottom: 30px;}
.pro_tit span{font-size: 18px; padding-left: 10px;}
.pro_list{width: 1175px; padding-top: 30px; margin: 0 auto 36px;}
.pro_list li{float: left; width: 201px; text-align: center; height: 40px; line-height: 40px; border: solid 1px #6779ba; box-sizing: border-box; border-radius: 8px; font-size: 16px; margin: 0 17px 30px 17px;}
.pro_list a{color: #6779ba; display: block;}
.pro_list a:hover{color: #fff; background: #6779ba; border-radius: 8px;}
.pro_list .pro_liston a{color: #fff; background: #6779ba; border-radius: 8px;}
.pro{width: 1200px;}
.pro ul{width: 1245px;}
.pro li{float: left; width: 370px; text-align: center; line-height: 26px; margin: 0 45px 32px 0; color: #7f7f7f; font-size: 14px; transition:all .5s linear;}
.pro li:hover{transform:translateY(-15px);}
.pro img{width: 370px; height: 260px; margin-bottom: 20px;}
.pro h4{font-size: 16px; line-height: 32px; font-weight: normal; color: #000; margin-bottom: 10px;}
.pro a{color: #7f7f7f;}
.page{width: 100%; text-align: center; padding-top: 36px; font-size: 14px;}
.page a{border: solid 1px #c1c1c1; padding: 5px 12px; margin: 0 2px; color: #929191;}
.page a:hover{border: solid 1px #6779ba; background: #6779ba; color: #fff;}
.page a:first-child{padding: 5px 20px;}
.page a:last-child{padding: 5px 20px;}


/*关于我们*/
.main_about{width: 1158px; text-align: center; line-height: 36px; color: #979797; font-size: 16px; margin: 0 auto 60px;}
.main_about h4{line-height: 68px; color: #595959; font-size: 22px; font-weight: normal; margin-bottom: 10px;}
.about_img{width: 1158px; padding-bottom: 90px; margin: 0 auto;}
.about_img ul{width: 1203px;}
.about_img li{float: left; width: 356px; margin-right: 45px; transition:all .5s linear;}
.about_img li:hover{transform:translateY(-15px);}


/*教师团队*/
.main_team{width: 1200px; padding: 26px 0;}
.main_team ul{width: 1222px;}
.main_team li{float: left; width: 283px; text-align: center; margin-right: 22px; transition:all .5s linear;}
.main_team li:hover{transform:translateY(-5px);}
.main_team img{width: 281px; height: 356px; border: solid 1px #dcdcdc;}
.main_team h4{line-height: 62px; font-size: 18px; font-weight: normal; color: #4a4a4a;}


/*联系我们*/
.con{width: 1158px; text-align: center; line-height: 36px; color: #a4a4a4; font-size: 16px; margin: 0 auto 65px;}
.con h4{line-height: 68px; color: #434343; font-size: 20px; font-weight: normal; margin-bottom: 10px;}
.map{width: 852px; margin: 0 auto 20px;}


/*知识百科*/
.know{width: 100%; padding: 30px 0 20px 0;}
.know li{height: 173px; border: solid 1px #bfbfbf; box-sizing: border-box; margin-bottom: 27px;}
.know_pic{float: left; width: 275px; height: 173px; overflow: hidden;}
.know_pic img{width:275px; height:173px; transition:all 0.8s; -webkit-transition:all 0.8s;}
.know_pic img:hover{transform:scale(1.15);-webkit-transform:scale(1.15);}
.know_date{float: left; width: 170px; height: 100px; text-align: center; line-height: 32px; padding: 15px 17px 0 0; border-right: solid 1px #bfbfbf; color: #706f6f; font-size: 15px; margin-top: 28px;}
.know_date h4{color: #6779ba; font-size: 36px; line-height: 50px;}
.know_right{float: right; width: 690px; padding: 14px 15px 0 0;}
.know_right h4{color: #333; font-size: 20px; font-weight: normal; line-height: 44px;}
.know_fon{color: #828282; font-size: 16px; line-height: 30px; height: 60px; overflow: hidden;}
.know_user{float: left; line-height: 42px; padding: 0 30px; background: url(../images/know_icon01.jpg) no-repeat left center; color: #424242; font-size: 14px;}
.know_gz{float: left; line-height: 42px; padding: 0 30px; background: url(../images/know_icon02.jpg) no-repeat left center; color: #424242; font-size: 14px;}
.know_more{float: right; width: 87px; text-align: center; height: 30px; line-height: 30px; font-size: 14px;}
.know_more a{display: block; color: #6779ba; border: solid 1px #c0bfbf; box-sizing: border-box; border-radius: 5px;}
.know_more a:hover{border: solid 1px #6779ba; background: #6779ba; color: #fff;}


/*作品展示*/
.works_list{width: 1200px;}
.works_list ul{width: 1258px;}
.works_list li{float: left; width: 256px; margin: 0 58px 32px 0;}
.works_list li:nth-child(odd) .works_pic{top: 16px;}
.works_list li:nth-child(even) .works_pic{top: -26px;}


#news_con { width: auto;  min-height: 360px;  padding: 15px;  padding-right: 0px; color:#000; text-align:justify;}
#news_con .h1 { text-align: center; font-size: 16px;  height: 35px; line-height: 35px;}
#news_con .h2 { text-align: center; font-weight: normal;  width: auto;  height: 25px; line-height: 25px;margin:20px 0px;  border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;  color: #666; font-size:14px}
#news_con #pic { position:relative;text-align: center;  margin-bottom: 5px;}
#news_con #pic #prev{ position:absolute; top:50%; left:0px; font-size:50px;font-weight:bold; }
#news_con #pic #next{ position:absolute; top:50%; right:0px; font-size:50px;font-weight:bold;}
#news_con #pic #prev_none{ position:absolute; top:50%; left:0px; color:#999; font-size:50px;font-weight:bold}
#news_con #pic #next_none{ position:absolute; top:50%; right:0px; color:#999; font-size:50px;font-weight:bold}
#news_cons_title{border-bottom:solid 1px #ccc; font-weight:bold ; font-size:15px; margin-bottom:10px;}
#news_cons{ margin-bottom:15px;}